
Redmine - Feature #5494

Wiki TOC should display heading from level 4

2010-05-11 08:54 - ha thach

Status: Closed Start date: 2010-05-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 1.1.0   

Resolution: Fixed   

Description

Dear, normally heading level 1 for naming page. Only 2 levels left for categorizing page. It would be lovely to have redmine support

more than 3 levels.

level1

level2

level3

level4

Associated revisions

Revision 4379 - 2010-11-07 13:22 - Jean-Philippe Lang

Render level 4 headings in TOC (#5494).

History

#1 - 2010-11-07 13:16 - Jean-Philippe Lang

- Category changed from Wiki to Text formatting

- Status changed from New to Closed

- Target version set to 1.1.0

- Resolution set to Fixed

Level 4 is now displayed in TOC (#4379).
